/* myspace user rhs box */
.myspace-details {
    background: #FFFFFF;
    border: none;
    border-radius: 15px;
    box-shadow: 0px 6px 16px rgba(29, 29, 31, 0.06);
}

/*** myspace_providers_login ***/
.myspace-orders .nav-tabs {
    border-bottom: none;
}
.myspace-orders .nav-tabs > li > a {
    background-color: transparent;
    border: none;
    border-radius: 6px 6px 0 0;
    color: #1D1D1F;
    line-height: 24px;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 14px;
}
.myspace-orders .nav-tabs > li.active > a, 
.myspace-orders .nav-tabs > li.active > a:focus, 
.myspace-orders .nav-tabs > li.active > a:hover {
    background-color: #FFFFFF;
    color: #1D1D1F;
    outline: none;
}
.myspace-orders .tab-content > .tab-pane,
.ind_part_agr_steps,
#register {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 6px 16px rgba(29, 29, 31, 0.06);
    margin-top: 0;
    padding: 30px;
}
@media screen and (max-width: 767px) {
/* my space - thrc */
    .myspace-orders .tab-content > .tab-pane, 
    .ind_part_agr_steps, #register {
        padding: 15px;
    }
    .myspace-orders .nav-tabs {
        background-color: #FFFFFF;
        border-radius: 15px 15px 0 0;
        overflow: hidden;
        border-bottom: 4px dashed #f3f3f5;
        padding-bottom: 20px;
    }
    .myspace-orders .nav-tabs > li {
        width: 100%;
        border: none; 
    }
    .myspace-orders .nav-tabs > li:nth-child(2n) {
        border-left: none;
    }
    .myspace-orders .nav-tabs > li > a {
        border-radius: 0;
        line-height: normal;
        text-align: left;
    }
    .myspace-orders .nav-tabs > li.active > a,
    .myspace-orders .nav-tabs > li.active > a:focus,
    .myspace-orders .nav-tabs > li.active > a:hover {
        background-color: #2FA838;
        color: #FFF;
    }
    .myspace-orders .tab-content > .active .form-group {
        margin-bottom: 20px;
    }
}
/* myspace_providers_login - top header */
.header-top {
    padding: 5px 0;
    background: #E17C10;
}
.select-lng select {
  text-indent: 5px;
}
.select-lng .goog-te-gadget > * {
    display: none;
}
.select-lng .goog-te-gadget >div:first-child {
    display: block;
}
.select-lng .goog-te-gadget .goog-te-combo {
    margin: 0;
    float: left;
}
.select-lng .goog-te-gadget {
    font-size: 0;
}
.select-lng .goog-te-gadget select {
    background-image: url(/images/icon--white-arrow-down.svg) !important;
    background-position: center right !important;
    padding: 0 !important;
    padding-right: 12px !important;
    background-repeat: no-repeat !important;
    font-size: 13px;
    background-color: #E17C10 !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'DM Sans' !important;
    line-height: normal;
    position: relative;
    top: 3px;
}
.top-header-menu li + li {
    margin-left: 24px;
}
.top-header-menu a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}
/* myspace_providers_login - main header */
@media screen and (min-width: 992px) {
.header-template1:not(.v2) .primary-nav .navbar-default nav.nav-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    justify-content: space-between;
    padding: 19px 0px;
}
.header-template1:not(.v2) .primary-nav .header-logo img {
    max-width: 336px;
    max-height: 82px;
}
.header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav > li:not(.utility-menu) > a {
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 10px !important;
    border-bottom: none;
    line-height: normal;
}
.header-template1:not(.v2) .navbar-default .navbar-nav > li.utility-menu > a {
    padding: 0 !important;
}
.header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav>.open>a, 
.header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav>.open>a:focus, 
.header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
}
.header-template1:not(.v2) .primary-nav .utility-menu svg {
    display: block;
}
}
/*.primary-nav .utility-menu svg path {
    fill: #2FA838;
}*/
/* myspace_providers_login - hero banner */
.transparent-page-header {
    background-size: cover !important;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    padding-bottom: 40px;
    padding-top: 80px;
    height: auto !important;
    min-height: 400px;
}
.banner-caption {
    max-width: 430px;
}
.transparent-page-header .transparent-page-header-title h1 {
    background-color: #FFFFFF;
    border-radius: 15px;
    color: #2FA838;
    display: inline-block;
    padding: 20px 25px;
    line-height: 40px;
}
/* myspace_providers_login - content */
.login-box a {
    display: inline-block !important;
}
p + .loginbox-btn .btn {
    margin-top: 0;
}




/********* myspace_providers - all tabs *********/
.sbs-page-static {
    margin-top: 30px;
}
/* MY DETAILS - tab 1 */
.myspace-details-name {
    font-family: 'Open Sans';
}
.myspace-orders .ui-accordion {
    border-bottom: none;
}
.myspace-orders .ui-accordion h3.ui-accordion-header {
    background: #FFFFFF;
    border: none;
    border-radius: 15px;
    box-shadow: 0px 1px 10px rgba(29, 29, 31, .1);
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: normal;
    padding: 15px 45px 15px 20px;
    position: relative;
    outline: none;
}
.myspace-orders .ui-accordion h3.ui-accordion-header:before, 
.myspace-orders .ui-accordion h3.ui-accordion-header:after {
    background-color: #000000;
    content: '';
    font-family: inherit;
    line-height: 1;
    position: absolute;
    left: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.myspace-orders .ui-accordion h3.ui-accordion-header:after {
    right: 22px;
    height: 2px;
    width: 16px;
}
.myspace-orders .ui-accordion h3.ui-accordion-header:before {
    right: 29px;
    height: 16px;
    width: 2px;
}
.myspace-orders .ui-accordion h3.ui-accordion-header-active.ui-accordion-header:before {
    display: none;
}
.myspace-orders .ui-accordion .ui-accordion-content {
    background: transparent;
    padding: 20px 20px 0;
}
.form-group.upload-file-wrap {
    overflow: hidden;
}
.upload-file-wrap.form-group label {
    padding-bottom: 10px;
}
div.RadUpload .ruBrowse {
    background-image: none;
    background-color: #2FA838;
    color: #fff;
    padding-bottom: 0;
    line-height: inherit;
}
/*  DELIVERY APPLICATION - tab */
.ind_part_agr_steps {
    background: #FFFFFF;
    border-radius: 15px;
    box-shadow: 0px 6px 16px rgba(29, 29, 31, 0.06);
    padding: 30px;
}
.ind_part_agr_steps ul.list-inline li {
    margin-top: 5px;
    margin-bottom: 5px;
}
.ind_part_agr_steps h1 {
    line-height: normal;
    margin-bottom: 20px;
    padding-left: 50px;
    position: relative;
}
.ind_part_agr_steps h1 i {
    position: absolute;
    top: 7px;
    left: 0;
}
.ind_part_agr_steps h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}
.ind_part_agr_steps hr {
    border-top: 2px solid #EEEEF0;
    margin: 30px 0;
}
.ind_part_agr_steps .step-banner {
    height: 437px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    margin-bottom: 30px;
    border-radius: 15px;
}
.ind_part_agr_steps .step-banner-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 35px;
    padding-bottom: 65px;
    padding-right: 35px;
}
.ind_part_agr_steps .step-banner .step-banner-title {
    font-size: 28px;
    letter-spacing: 0.25px;
    max-width: 500px;
    font-weight: bold;
    display: inline-block;
    line-height: normal;
}
.ind_part_agr_steps .step-banner .step-banner-title > span {
    background: #fff;
    padding: 10px 20px;
    display: inline-block;
}
label.required {
    padding: 0;
}
/* REGISTERS - tab */
.providers_register_modal_btn {
    background-color: #e1efef;
    border-radius: 6px;
}
.providers_register_modal_btn:hover {
    background-color: #cae9e9;
}
.providers_register_modal_btn .alert-email a {
    display: inline-block;
    font-weight: 500;
    letter-spacing: .3px;
    padding: 13px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.providers_register_search label {
    padding-top: 0;
}
.form-control.field-sm {
    padding: 8px 16px;
    font-size: 14px;
    height: 49px;
}
.lists-of-attendees-wrap {
    text-align: center;
    background: #f9f9f9;
    margin: 24px 0 0px;
    padding: 20px 20px 16px;
    border-radius: 14px;
}
.lists-of-attendees-wrap .icons-key-name {
    -webkit-justify-content: center;
    justify-content: center;
}
.lists-of-attendees-wrap > p {
    margin-bottom: 5px;
}
.lists-of-attendees-wrap .icons-key-list {
    padding: 0;
    margin: 5px;
}
.lists-of-attendees-wrap .icons-key-list > a {
    padding: 5px 10px;
    text-decoration: none;
}
.lists-of-attendees-wrap .icons-key-list a.active,
.lists-of-attendees-wrap .icons-key-list a:hover {
    background: #fff;
    border-radius: 8px;
}
.icons-key-name {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    order: 3;
}
.icons-key-list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    padding: 5px 10px;
}
.icons-key-list a:not(:hover) {
    text-decoration: none;
}
.icons-key-list .key-icon {
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
}
.icons-key-list .key-icon img {
    max-width: 18px;
    max-height: 22px;
    display: block;
    filter: brightness(0);
    -webkit-filter: brightness(0);
    opacity: .5;
}
.icons-key-list .key-name {
    font-size: 13px;
    font-weight: 600;
}
/*/////// REGISTERS - tab - table start //////////////////////*/
/* key icon with rhs search */
.table-rhs-search {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    order: 2;
    margin-right: auto;
    margin-left: 0;
}
.table-rhs-search input.form-control.field-sm {
    font-size: 13px;
    padding: 5px 12px;
    height: 34px;
    border-radius: 6px !important;
    margin-right: 6px;
}
.table-rhs-search-btns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.table-rhs-search-btns .btn + .btn {
    margin-left: 4px;
}
.tabs-key-wrap .icons-key-list {
    padding: 5px;
}
.tabs-key-wrap .icons-key-list > a {
    display: flex;
}
.tabs-key-wrap .icons-key-list .key-icon {
    margin: 0;
}

.table-content-wrap .table th, 
.table-content-wrap .table td {
    font-size: 13px;
    line-height: 20px;
    padding: 10px 10px;
}
.table-content-wrap .table th a {
    color: #1D1D1F;
    text-decoration: none;
}
.holiday-activities-table .table-content-wrap td[data-label="Young Person"] {
    max-width: 220px;
}
.register-toggle {
    text-decoration: none;
}
.holiday-activities-table .register-toggle > i {
    margin-right: 5px;
}
.activities-title-btn {
    border-top: 1px solid #DFDFE0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    padding-top: 20px;
}
.activities-title-btn > * {
    margin-bottom: 10px;
}
.tabs-key-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px 15px 5px;
    background: #F3F3F5;
    border-radius: 5px;  
}
.tabs-key-wrap > * {
    margin-bottom: 10px;
}
.tabs-menu {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    order: 1;
    margin-right: 20px;
}
.tabs-menu > div {
    border-radius: 5px;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    line-height: normal;
    background-color: #fff;
}
.tabs-menu > div + div {
    margin-left: 5px;
}
.tabs-menu > div.active {
    background: #8f8f8f;
    color: #fff;
}

/* contact tab questions */
.questions-block label {
    padding: 0 0 5px;
    font-weight: bold;
}
.questions-block > div {
    position: relative;
    /*padding-left: 15px;*/
}
/*.questions-block > div:before {
    content: "";
    position: absolute;
    height: 6px;
    width: 6px;
    background: #ccc;
    border-radius: 50%;
    left: 0;
    top: 7px;
}*/
.questions-block > div > span {
    font-weight: bold;
}

/* Further info - text style */
.multistep-setup-content .questions-block .card-header {
    margin-bottom: 10px !important;
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.multistep-setup-content .questions-block .row:not(:first-child) .card-header {
    margin-top: 15px;
}
.multistep-setup-content .questions-block *:not(.card-header) {
    font-size: 13px;
}
.questions-block div[data-parent]:has(span:empty),
.questions-block div[data-parent]:not(:has(span)) {
    display: none;
}
.questions-block div[id]:not(:last-child) {
    margin-bottom: 6px;
}
.questions-block label {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 0;
}
@media (max-width: 479px){
    .multistep-setup-content .questions-block .card-header {
        margin: 10px 0 !important;
    }
}

/* loader */
.table-content-wrap  {
    position: relative;
    min-height: 130px;
}
.loader-wrap {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, .65);
    z-index: 999999;
    left: 0;
    top: 0;
    justify-content: center;
}
.loader-wrap[style="display: block;"] {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-align-items: center;
    align-items: center;
}
.loader-wrap .loader {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-top: 0;
    position: relative;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.loader:before, .loader:after{
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 8px solid transparent;
  border-top-color: #000;
}
.loader:before{
  z-index: 100;
  animation: spin 1s infinite;
}
.loader:after{
  border: 8px solid #939597;
}
@keyframes spin{
  0%{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100%{
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*** resource lhs nav ***/
.layer-resources-landing-nav ul li a:hover,
.layer-resources-landing-nav ul li a.active,
.event-layer-nav ul li a:hover,
.event-layer-nav ul li a.active,
.sbs-subnav ul li.current > a,
.sbs-subnav ul li a:hover,
.sbs-subnav ul li.active > a {
    background: #2FA838;
}
/* sort filters */
.sortby-list > a {
    color: #2FA838;
}
/* FAQ nav */
.sbs-subnav li.current > a, .sbs-subnav li a:hover, .sbs-subnav li.active > a, .layer-resources-landing-nav li.current > a, .layer-resources-landing-nav li a:hover, .layer-resources-landing-nav li.active > a, .event-layer-nav li.current > a, .event-layer-nav li a:hover, .event-layer-nav li.active > a {
    background: #2FA838;
}


/* Holiday Activities - table modal */
.modal-holiday-activities .tabs-key-wrap {
    margin: 15px 0 30px;
}
.modal-holiday-activities .right-border-content {
    width: 100%;
}
.activities-modal-tablewrap {
    width: 100%;
}
.activities-modal-tablewrap th.table-check-left {
    width: 20px;
}
.modal-holiday-activities textarea.form-control {
    height: auto;
}
table.email-log-table-wrap {
    min-width: 800px;
}
.text-pagination-wrap > div {
    -webkit-align-items: center;
    align-items: center;
}
.modal-holiday-activities .pagelinks {
    float: right;
    padding-bottom: 10px;
}
.modal-holiday-activities ul.pagination {
    margin: 0;
}
.modal-holiday-activities .pagination>li {
    margin-top: 0;
}
.modal-holiday-activities  .table>:not(caption)>*>* {
    border-bottom-width: inherit;
}
.modal-holiday-activities .enrolments-header {
    background: transparent;
}
.cms-modal-content, .cms-modal-content * {
    line-height: normal;
}
span.cms-modal-close {
    line-height: 30px;
}



/* young-person icons */
ul.young-person-icons-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3px;
    padding: 0;
    margin-bottom: 0px;
}
ul.young-person-icons-wrap li {
    background: #F3F3F5;
    border: 1px solid #ebebeb;
    border-radius: 50%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 10px 10px 5px 0;
    padding: 0;
    height: 36px;
    width: 36px;
}
ul.young-person-icons-wrap li img {
    max-height: 20px;
    max-width: 20px;
}
ul.young-person-icons-wrap li:before {
    display: none;
}
ul.young-person-icons-wrap li + li {
    margin-top: 10px;
}
/* Satatus text */
.status-point {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
}
.status-point:before {
    border-radius: 50%;
    content: '';
    display: block;
    margin-right: 6px;
    height: 8px;
    width: 8px;
}
.status-point.accepted:before {
    background: #2CBC63;
}
.status-point.cancelled:before {
    background: #FF5216;
}
.enrolments-header {
    background-color: transparent;
    color: #333;
}
.enrolments-header br:last-child {
    display: none;
}
.enrolments-header + tr > td {
    border: none !important;
}
tr[class*=enrolment-details] > td,
tr[class*=linkedaccount-details] > td {
    padding: 0 10px 10px !important;
}
.enrolments-header + tr > td > .table {
    background-color: #F3F3F5;
    border-radius: 8px;
    overflow: hidden;
}
.enrolments-header + tr > td > .table>tbody>tr>td {
    border-top-color: #FFFFFF;
}
.enrolments-header + tr > td > .table>tbody>tr:first-child>td {
    border-top: none;
}
.enrolments-header + tr > td > .table .linkedaccountenrolment-details-show {
    background-color: #FFFFFF;
}
.enrolments-header + tr tr.enrolments-header + tr .table {
    background: #FFFFFF;
}
.enrolments-header + tr tr.enrolments-header + tr .table>tbody>tr>td {
    border-top-color: #DFDFE0;
}
.tablestripe {
    margin-bottom: 20px;
}
.tablestripe:last-child {
    margin-bottom: 0;
}
.tablestripe a {
    text-decoration: none;
}
.tab-content {
    margin-bottom: 50px;
}
.tab-content table.tablestripe .linkedaccount-details-show, 
.tab-content table.tablestripe .linkedaccountenrolment-details-show,
.tab-content table.tablestripe .enrolment-details-show {
    background-color: #ececec;
    border-radius: 50%;
    display: inline-block;
    color: #1D1D1F;
    font-size: 10px;
    line-height: 18px;
    text-align: center;
    height: 18px;
    width: 18px;
}
.tab-content table.tablestripe a + .linkedaccount-details-show {
    margin-left: 5px;
    position: relative;
    top: -1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .holiday-activities-table td {
        font-size: 13px;
        line-height: 18px;
    }
    .holiday-activities-table td .btn-sm {
        padding: 2px 9px;
        font-size: 10px;
        margin: 1px;
    }
    .holiday-activities-table>tbody>tr>td, .holiday-activities-table>thead>tr>th{
        padding: 5px 10px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .holiday-activities-table,
    .inner-register-table {
        table-layout: fixed;
    }
    .table .inner-register-table th,
    .table .inner-register-table td {
        font-size: 12px;
        line-height: normal;
        padding: 5px;
    }
    .inner-register-table .form-control.field-sm {
        border-radius: 5px !important;
        font-size: 12px;
        height: 30px;
        min-height: auto;
        padding: 5px 7px;
    }
    .inner-register-table select.form-control.field-sm {
        padding: 5px 15px 5px 7px !important;
        background-size: 15px !important;
        background-position: top 3px right -4px !important;
    }
    .icons-key-list {
        padding: 5px 6px;
    }
    .icons-key-list .key-name {
        font-size: 12px;
    }
    .inner-register-table h6 {
        font-size: 13px !important;
    }
    ul.young-person-icons-wrap li {
        height: 26px;
        width: 26px;
    }
    ul.young-person-icons-wrap li img {
        max-height: 15px;
        max-width: 15px;
    }
    .holiday-activities-table td {
        font-size: 12px;
    }
}
@media screen and (max-width: 767px) {
    .holiday-activities-table {
        border: 1px solid #ccc;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        table-layout: fixed;
        width: 100%;
    }
    .holiday-activities-table tr {
        padding: .35em;
    }
    .holiday-activities-table th,
    .holiday-activities-table td {
        padding: .625em;
        text-align: center;
    }
    .holiday-activities-table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .holiday-activities-table tr {
        display: block;
    }
    .holiday-activities-table td {
        display: block;
        text-align: left;
    }
    .holiday-activities-table td[data-label]::before {
        content: attr(data-label);
        float: left;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px;
        text-align: left;
        width: 100%;
    }
    .holiday-activities-table tr.mobile-head-hide {
        display: none !important;
    }
    .holiday-activities-table td:first-child {
        border-top: none;
    }
    .table .inner-register-table tr,
    .table-content-wrap.tabs-content tr {
        box-shadow: 0px 6px 16px rgba(29, 29, 31, .06);
        border: 1px solid #ebebeb;
        border-radius: 5px;
        margin-top: 20px;
        display: inline-block;
        width: 100%;
    }
    .table-content-wrap.tabs-content tr td {
        border: none;
    }
    .table .inner-register-table tr > td {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .table .activities-title-td {
        padding-left: 0;
        padding-bottom: 20px;
    }
    .table .table-date-lhs {
        clear: both;
        float: left;
        width: 50%;
    }
    .table .table-date-rhs {
        float: right;
        width: 50%;
    }
    .table .status-full-width {
        display: inline-block;
        width: 100%;
    }
    .table td:empty {
        display: none;
    }
    .myspace-orders .tab-content .table-responsive {
        border: none;
    }
    .myspace-orders .tab-content .table-responsive td {
        white-space: inherit !important;
    }
    .providers-register-search > div > div + div {
        margin-top: 10px;
    }
    .table-rhs-search {
        flex-wrap: wrap;
    }
    .table-rhs-search input.form-control.field-sm {
        width: 100%;
    }
    .table-rhs-search-btns {
        width: 100%;
        margin-top: 10px;
    }
}
@media screen and (max-width: 479px) {
    .myspace-orders .tab-content .table-responsive td {
        padding: 6px;
    }
}
/*/////// - tab - table End //////////////////////*/

/* DOCUMENTS - tab */
.documents-item {
    border: 1.5px solid #EEEEF0;
    border-radius: 10px;
    margin-top: 20px;
    padding: 15px; 
}
.documents-item .label-feild {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    line-height: 24px;
    display: inline-block;
}
@media screen and (max-width: 1199px) {
    .myspace-orders .nav-tabs > li > a {
        padding: 10px 14px;
        font-size: 13px;
    }
    .table-team-registers td {
        font-size: 12px;
        line-height: normal;
    }
}
@media screen and (max-width: 991px) {
    table.table.table-team-registers {
        min-width: 900px;
    }
}
@media screen and (max-width: 767px) {
    .myspace-orders .tab-content > .tab-pane, 
    .ind_part_agr_steps, #register {
        padding: 15px;
    }
    .cms-footer {
        margin-top: 40px;
    }
    .myspace-orders .ui-accordion h3.ui-accordion-header {
        font-size: 15px !important;
    }
    .ind_part_agr_steps .step-banner {
        height: 300px;
    }
    .ind_part_agr_steps .step-banner-text {
        padding-left: 15px;
        padding-bottom: 30px;
        padding-right: 15px;
    }
    .ind_part_agr_steps .step-banner .step-banner-title {
        font-size: 20px;
    }
    .ind_part_agr_steps .step-banner .step-banner-title > span {
        padding: 8px 15px;
    }
}

